Bug 148256 - HWCERT: HP ProLiant BL20p [Goto Cert]
HWCERT: HP ProLiant BL20p
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
N.A.
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:49 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-02-26 15:27:45-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5322
Detail Notes: ATI Rage XL PCI video ASIC
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-02-26 12:37:26-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5322
Detail Notes: Intel(R) Pentium(R) III CPU family 1400MHz<br> 
Quantity: 1 - 2 
BIOS: I01 7/25/2003 or later
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-02-26 17:05:06-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5322
Detail Notes: IDE hard drive 9.1GB - 36.4GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-02-26 17:05:27-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5322
Detail Notes: 512MB - 4 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-02-26 12:33:51-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5322
Detail Notes: Smart Array 5i
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-02-26 12:35:10-05

Detail 6:
Status: Compatible
Hardware Id: 5322
Detail Notes: Three NC3163 Fast Ethernet 10/100T NICs (embedded)<br> 
Quantity: 3<br> 
Broadcom Corporation NetXtreme BCM5701 Gigabit Ethernet (rev 15)<br> 
Quantity: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-01 10:46:53-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5322
Detail Notes: standard 1.44M drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-02-26 17:04:52-05


Note You need to log in before you can comment on or make changes to this bug.